package com.gyee.wisdom.dao.windturbine;

import com.gyee.wisdom.common.data.windturbine.Line;

import java.util.List;

public interface ILineDao {
    public List<Line> findAll();
    public Line findById(String id);
    public void  deletebyid(String id);
    public void save(Line line);
    public List<Line> findByprojectId(String id);
}
